Subject: F/U re European power trading by U.S. counterparties
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Dec 1999 03:15:00 -0800 (PST)

I have spoken with Edmund Cooper to follow up regarding access to European 
power products by U.S. counterparties.  Edmund and Justin Boyd have discussed 
the issue and determined that they would like to follow an approach similar 
to our approach for U.S. power products.  U.S. counterparties should be 
granted read-only access to European power products.  If a specific U.S. 
counterparty wants to trade European power products, the request for access 
can be examined on a case-by-case basis.

Leslie